My Oracle Support Banner

Infiniband Switch - ファームウェアの 2.1.6 へのダウングレードが "Cannot proceed with downgrade on this SP" エラーで失敗する (Doc ID 2515470.1)

Last updated on OCTOBER 12, 2019

適用範囲:

Exalogic Elastic Cloud X4-2 Half Rack - バージョン X4 以降
Sun Datacenter InfiniBand Switch 36 - バージョン All Versions から All Versions [リリース All Releases]
Sun Network QDR InfiniBand Gateway Switch - バージョン All Versions から All Versions [リリース All Releases]
Oracle Exadata Hardware - バージョン 11.2.3.1.1 以降
この文書の内容はすべてのプラットフォームに適用されます。
本文書利用上のご注意
  本文書は英語の文書 <Document 2187802.1> (最終メジャー更新日: 2017年01月09日) の日本語翻訳版です。
  英語の文書の最終メジャー更新日が新しい場合は本文書に適宜反映いたします。

現象

IBスイッチ(NM2-36P または NM2-GW)ファームウェアを v2.1.7-2 以降から v2.1.6-2 以前にダウングレードすることはできません。

/tmp/fw_upgrade_pre_check.err ファイルに次のエラーが表示されます:

Cannot proceed with downgrade on this SP.

変更点

新しいハードウェア

原因

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


本書の内容
現象
変更点
原因
解決策
参照情報

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.